ALC(1)

NOM
aLinkCreator - le créateur de liens eD2k d'aMule

SYNOPSIS

DESCRIPTION
alc est un utilitaire graphique pour créer un lien eD2k pour n'importe quel fichier sur votre ordinateur. Cette application ne prend pas d'arguments.

RAPPORTER DES BOGUES
Veuillez rapporter les bogues sur notre forum (https://github.com/amule-org/amule/discussions), ou sur notre traqueur de bogues (https://github.com/amule-org/amule/issues). Veuillez ne pas rapporter les bogues par e-mail, sur notre liste de diffusion ou directement aux membres de l'équipe.

COPYRIGHT
aMule et tous ses outils sont distribués sous la Licence publique générale GNU.

VOIR ÉGALEMENT

AUTEUR
Cette page de manuel a été écrite par Vollstrecker <amule@vollstreckernet.de>